CURRICULUM VITAE -NL- ​MOB​:-​**`09001023666`[PHONES_PHONE]** -NL- ​vill-p- **`RANJEET VERMA`[NAME]** -NL- Ojatoo -NL- rnjtvrm01@gmail.com​ ​Teh- Chirawa -NL- Distt- Jhunjhunu(Raj) -NL- **`Objective`[SUMMARY_HEADING]** -NL- To work in a competitive, dynamic and global environment this gives scope for challenges -NL- and opportunities to exploit my present skills and strengths. -NL- **`Summary`[SUMMARY_HEADING]** -NL- I have more than 4 years 1 month experience in Transmission, Implementation, ​BSC, -NL- BTS, & O&M​ ​field, Battery Bank,PIU,SMPS​ Commissioning in a telecom -NL- environment, future visionary focus on leading a team of highly technical and competent -NL- personnel’s. Knowledge in installation & Commissioning of SDH MUXS of ERICSSON. -NL- Having experience of independent responsibility of more than 120 sites of ALWAR​​zone -NL- for “​BHARTI HEXACOM​​LIMITED​​(AIRTEL)”.​​as transmission, Operation and -NL- maintenance Engineer from Jan 2012 to Nov 2013. -NL- **`​ Working Experience`[WORK_EXPERIENCE_HEADING]** -NL- 1. Presently Working for B4s India Pvt. Limited with Idea Cellular Ltd Since Nov. -NL- 2013 as a ​**`Network Field Engineer`[EMPLOYER_ROLE]** ​ ( Nagar) location in Rajasthan circle. -NL- Job Responsibility as FM Engineer: -NL- ➢ Responsible ​for installation and maintenance of Ericsson BTS -NL- (2202/2206/2204/2964/2111/2204V2/2954,6101,6202,6601), Ericsson RBSC, -NL- Ericsson Minilink–E, Ericsson Hi Cap for SDH, Traffic Node, Microwave CERAGON -NL- SDH radios for back bone sites, Ericsson DXX 6300/6345family,Traffic Node and -NL- AXX(9100,9200,9300). -NL- Internal -NL- ➢ Installation & commissioning of Ericsson ​3G (NODE B)6202,6601E& -NL- DUW, RNC​ In Alwar(Rajasthan). -NL- ➢ Co-coordinating with project department for the implementation of new sites. -NL- ➢ Working Experience of E1 transmission via Microwave and Fiber media from BSC -NL- to BTS’s. -NL- ➢ Fault rectification & Troubleshooting of MW link (Indoor unit and Outdoor -NL- Unit). -NL- ➢ Responsible for hop upgradation of 4*2 to 16*2, 16*2 to or 63*2 & 34*2 -NL- to 63*2 and 75 E1 Ring. -NL- ➢ Responsible for Troubleshooting and Optimization of network KPI’s like SD Drop, -NL- TCH Drop, SD Blocking, TCH Blocking. -NL- ➢ Migration of sites and changes of media as per requirements. -NL- ➢ Expansion & TRU addition at BTS Sites for updated call capacity. -NL- ➢ Rerouting and changing of Microwave hop path and frequencies as per -NL- requirement basis. -NL- ➢ Implementation of ​SDH/TN​ Ring and trafic shifting from PDH to SDH. -NL- ➢ For better Network Coverage in Dense Area and Underground Building Install -NL- GSM​ REAPTEARS ( 2w, 5w, 10w) -NL- ➢ Working knowledge of Delta and ELTEK rectifiers, A.C. & PIU (ACME, PACE -NL- SYNERGY). -NL- ➢ Responsible for the maintenance of SMPS, Power Interface Unit, Diesel -NL- Generator, Battery Bank etc. -NL- ➢ Find way of reduce Energy cost, monthly bases monitor diesel and EB cost -NL- for OPEX. -NL- ➢ Preparing MIS & correction action of following: Outage due to power, DG -NL- Servicing, Fuel consumption, Spares Parts -NL- ➢ Maintaining a follow up with vendors for timely services & Material & managing -NL- Monthly meet with vender & observe the audit finding to reduce OPEX of site -NL- Telecom Software -NL- ➢ Ericsson: OMT- R30_6, R_31_9, R32_6, R33_6,R37_A, R45 and MSM 6.4 & 6.5 -NL- (MINILINK SERVICE MANAGER),MIN Link craft 1.1,2.20 AXX 9820 CRAFT5.0, -NL- Ericsson Hi Cap (STM-1) and Traffic Node. -NL- **`Professional Qualification`[EDUCATION_HEADING]** -NL- Professional -NL- 2006 to 2010 -NL- Passed **`B. TECH`[EDUCATION_DEGREE]**. in **`Electronics & Communication Engg`[EDUCATION_COURSE]**. from ​**`SINGHANIA -NL- UNIVERSITY PACHERI BARI RAJASTHAN`[EDUCATION_INSTITUTE]** ​. -NL- **`➢ Academic`[EDUCATION_HEADING]** -NL- **`X`[EDUCATION_DEGREE]** ​– from **`BSE Rajasthan`[EDUCATION_INSTITUTE]** -NL- Internal -NL- **`XII`[EDUCATION_DEGREE]**​ – from **`BSE Rajasthan`[EDUCATION_INSTITUTE]**. -NL- **`Personal Detail:`[PERSONAL_DETAILS_HEADING]** -NL- NAME : Ranjeet verma -NL- FATHER’ S NAME : Satyanarayan verma -NL- DOB : 09-mar-1987 -NL- Gender : Male -NL- Marital Status : Married -NL- Nationality : Indian -NL- Personality : Hard working, sincere, honest and pleasant. -NL- ​(**`RANJEET VERMA`[NAME]**) -NL- Internal -NL- 